/* Created By Isaac Nakhla - bluearcgroup.com */
/* Created On 01 May 2007 - Last Modified 12 May 2007 */

/* GLOBAL STYLES */
body{
	background-image:url(../images/body-background.gif);
	background-repeat:repeat-y;
	background-position:center;
	background-color:#8D8E8A;
	margin:0px;
	font-size:.7em;
	font-family:Arial, sans-serif, Helvetica;
}
*html body {
	margin-left:1px;
}
a{
	color:#13458B;
	text-decoration:none;
}
.tabledata td{
	padding:4px 10px 4px 10px;
	text-align:left;
}
.tabledata th{
	padding:2px 10px 2px 10px;
	text-align:left;
	color:#26008D;
	border-bottom:1px solid #A9AAA6;
	
	font-size:12px;
	color:#000000;
	font-weight:bold;
}
.tabledata tr.alternaterow{
	background-color:#DFDFDE;
}
a:hover{
	text-decoration:underline;
}
#printlogo{
	display:none;
}
#wrapper{
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	display:block;
}
#haymarketchannel{
	background-image:url(../images/haymarketchannel-background.gif);
	height:20px;	
	text-align:right;
	color:#4B4B47;
	font-size:100%;
}
#haymarketchannel #links{
	padding:2px 5px 0px 0px;
}
#haymarketchannel a{
	color:#4B4B47;
	text-decoration:none;	
}
#haymarketchannel a:hover{
	text-decoration:underline;	
}
#haymarketchannel img{
	float:left;
}
#header{
	float:left;
	background-image:url(../images/header-bg.gif);
	background-repeat:repeat-x;
}
#header #bannerad{
	float:right;
	padding:14px 10px 0px 0px;
	height: 76px;
}
#header .logo{
	float:left;
	padding:17px 0px 0px 45px;
}
#header-toolbar{
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #545551;
	height:38px;
	width:1000px;
		_height:35px;
}
#header-toolbar #search{
	background-image:url(../images/header-toolbar-background-search.gif);
	width:532px;
	height:38px;
	border-right:1px solid #545551;
	float:left;
		_height:35px;
}
#header-toolbar #search p{
	font-size:105%;
	font-weight:bold;
	color:#FFFFFF;
	padding:0px 0px 0px 14px;
	line-height:38px;
	float:left;
	margin:0px;
		_height:35px;
}
#header-toolbar #search .search{
	width:289px;
	float:left;
	margin:10px 3px 0px 10px;
	height:12px;
	font-size:10px;
	line-height:11px;
	
}

/* Added by Mel, 09-07-2007 */
#header-toolbar #search .search-filter
{
	width:110px;
	float:left;
	margin:10px 3px 0px 3px;
	height:18px;
	font-size:10px;
	line-height:11px;
}

#header-toolbar #search .search-btn{
	margin:10px 5px 0px 4px;
}
#header-toolbar #signup{
	float:left;
	width:300px;
	height:38px;
	/*background-image:url(../images/header-toolbar-background-signup.gif); */
	background-image:url(../Images/sign-up_blue-bg.gif);
	border-left:1px solid #D4CBC2;
	border-right:1px solid #545551;
		_height:35px;
}
#header-toolbar #signup p{
	font-size:105%;
	font-weight:bold;
	color:#ffffff;
	padding:0px 0px 0px 8px;
	line-height:38px;
	float:left;
	margin:0px;
		_height:35px;
}
#header-toolbar #signup .register{
	width:138px;
	float:left;
	margin:11px 3px 0px 6px;
	height:11px;
	font-size:10px;
	line-height:11px;
	
}
#header-toolbar #signup .register-btn{

	margin:10px 0px 0px 3px;
}
#header-toolbar #banner{
	border-left:1px solid #D4CBC2;
	float:left;
	width:163px;
	height:38px;
	_height:35px;
}
#marquee{
	float:right;
	color:#FFFFFF;
	width:293px;
	clear:right;
	font-weight:bold;
	font-size:110%;
	/*margin:20px 7px 5px 5px;*/
	margin:25px 5px 0px 5px;
	padding:0px 5px 0px 0px;
}
#marquee a{
	text-decoration:none;
	color:#FFFFFF;
	margin-right:9px;
}
#marquee a:hover{
	text-decoration:underline;
}
/* CONTENT STYLES */
#bodytext{
	width:516px;
	float:left;
	/*background-image:url(../images/bodytext-bg.gif);
	background-repeat:repeat-x;*/
	padding:0px 2px 0px 14px;
}
#title{
	background-image:url(../images/bodytext-titlebg-long.gif);
	width:972px;
	height:24px;
	
	/* Added by Mel, 03/07/2007 */
	margin:0px 2px 0px 15px;
}
#title p{
	float:left;
	margin:0px;
	padding:6px 0px 0px 10px;
	font-weight:bold;
	/*font-size:115%;*/
	font-size:11px;
	color:#666666;
}
#title .sitetools{
	float:right;
/*	color:#DE6B00; */
color:#666666;
	padding:5px 5px 0px 0px;
	font-weight:bold;
}
#title .rssfeed{
	padding:6px 10px 0px 1px;
	float:right;
}
#title .sitetools a{
	
/*	color:#DE6B00; */
color:#666666;
	text-decoration:none;
}
#title .sitetools a:hover{
	text-decoration:underline;
}

/* Added by Mel, 03/07/2007 */
.titleDivWrap 
{
	background-image:url(../images/bodytext-bg.gif);
	background-repeat:repeat-x;
	width:1000px; 
	height:24px;
	clear:left;
}

#nav{
	margin:18px 0px 0px 4px;
	clear:left;
	font-weight:bold;
	font-size:120%;
	width:685px;
	float:left;	
	overflow:visible;
	height: 27px;
	/*position: relative;*/
}

/* No longer required. The "right curve" image has been placed in "#nav a.AspNet-Menu-Link-Last" */
#navImage
{
		background: url(../images/menu-rightcurve.gif) no-repeat right top;
		height: 120%;
		/*margin: -2px 0px 0px -4px;*/
		margin: -2px 0px 0px 0px;
		width: 8px;
		float: left;
		/*position: relative;*/
		/*right: 1px;*/	
} 
html>/**/body #nav{ 
	margin:15px 0px 0px 7px;
}

html>/**/body #nav li{ 
	  float:left;
      padding:0 0 0 11px;
      margin:-2px 0px 0px 0px;
	  display:block;
	  /*background:url(../images/nav-left.gif) no-repeat left top;*/
	  background: url(../images/menu-repeater.gif);}

/* left menu image */
#nav /* .AspNet-Menu-Horizontal */.BeginingMenuCurve
{
	background: url(../images/menu-leftcurve.gif) no-repeat;
	background-position: 0 -2px;
	height: 120%;
	margin: 0px 0px 2px 0px;
	float: left;
}

#nav .AspNet-Menu-Horizontal-Selected
{
	background: url(../images/menu-highlightleftcurve.gif) no-repeat left top;
	height: 100%;
}

#nav .BeginingMenuNoCurve
{
	height: 120%;
	margin: -2px 0px 0px 0px;
}

#nav a.AspNet-Menu-Link-Last
{
	float:left;
	display:block;
	width:auto; 
	background: url(../images/menu-repeater.gif);
	/*background: url(../images/menu-rightcurve.gif) no-repeat right top;*/
	/*padding: 4px 18px 5px 4px;*/
	padding: 9px 18px 4px 4px;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
}

#nav li.prev-active a
{
	float:left;
	display:block;
	width:auto; 
	background: url(../images/menu-repeater.gif);
	/*padding: 4px 18px 5px 4px;*/
	padding: 9px 18px 4px 4px;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
}

#nav a.AspNet-Menu-Link-Hover
{
	float:left;
	display:block;
	width:auto; 
	/*background: url(../images/menu-repeater.gif);*/
	background: url(../images/menu-rightcurve.gif) no-repeat right top;
	/*padding: 4px 18px 5px 4px;*/
	padding: 9px 18px 4px 4px;
	text-decoration:none;
	font-weight:bold;
	color:#d7d7d7;
}


#nav ul {
      margin:0px;
	  padding:0px 0 0 10px;
	  list-style:none;
	  display:block;
	  font-weight:bold;
}
#nav li {
	  float:left;
      padding:0 0 0 11px;
      margin:-2px 0px 0px 0px;
	  display:block;
	  /*background:url(../images/nav-left.gif) no-repeat left top;*/
	  background: url(../images/menu-repeater.gif);
}

#nav a.AspNet-Menu-Link {
      float:left;
      display:block;
      width:auto; 
      /*background:url(../images/nav-right.gif) no-repeat right top;*/
      background: url(../images/menu-right.gif) no-repeat right top;
      /*padding: 4px 18px 5px 4px;*/
      padding: 9px 18px 4px 4px;
      text-decoration:none;
      font-weight:bold;
      color:#FFFFFF;
}

#nav > ul a {width:auto;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav a {float:none;}
/* End IE5-Mac hack */
#nav a:hover {
      color:#fff;
}
#nav li:hover,
#nav li.over
 {
     /* background-position:0% -100px; */
    /* background: url(../images/menu-highlightrightcurvefull.gif) no-repeat right top; */
  /*  background: url(../images/menu-highlightleftcurve.gif) no-repeat left top; */
    
      color:#000;
}

#nav li.active 
{
	background: url(../images/menu-highlightleftcurve.gif) no-repeat left top;
	color:#000;
}

#nav li:hover a,
#nav li a:hover
 {
/*      background-position:100% -100px; */
/* background: url(../images/menu-highlightleftcurve.gif) no-repeat left top;*/
/* background: url(../images/menu-highlightrightcurvefull.gif) no-repeat right top; */

	  color:#ffffff;
	  text-decoration:underline;
}

#nav li.active a
{
background: url(../images/menu-highlightrightcurvefull.gif) no-repeat right top;
color:#000;
}

#nav li.active a:hover
{
	color: #000;
}

#maintext {
	margin-right:10px;
}

#maintext h1{
	font-size:180%;
	/*padding-bottom:18px;*/
	padding:5px 0px 18px 0px;
	border-bottom:1px solid #C1C2BF;
}
#maintext h1 span{
	color:#000000;
}
#maintext em a, 
#maintext #copyright a{
	font-weight:bold;
}

*+html ul.tools
{
  padding:0px;
	margin:0px 0px 0px -5px;
	line-height:22px;
	float:right;
	display: block;

}

ul.tools{
	padding:0px;
	margin:0px 0px 0px -8px;
	line-height:22px;
	float:right;
	display: block;
}

ul.audio{
	padding:0px;
	margin:0px 0px 0px 95px;
	line-height:22px;
	float:right;
	display: block;
}
.audio li{
	list-style:none;
	float:left;
}
.tools li{
	list-style:none;
	float:left;
}
.audio li ul li { margin:0; float:none; border-left:1px solid #CCC; border-right:1px solid #CCC; font-size:9pt; padding-left:0px;padding-right:0px;padding-bottom:0px; }

.tools li ul li { margin:0; float:none; border-left:1px solid #CCC; border-right:1px solid #CCC; font-size:9pt; padding-left:12px; }
.tools li ul li.digg { background: url(../images/page-tools-icon-digg.gif) no-repeat left; background-position: 5% 50%;}
.tools li ul li.reddit { background: url(../images/page-tools-icon-reddit.gif) no-repeat left; background-position: 5% 50%;}
.tools li ul li.netscape { background: url(../images/page-tools-icon-netscape.gif) no-repeat left; background-position: 5% 50%;}
.tools li ul li.delicious { background: url(../images/page-tools-icon-delicious.gif) no-repeat left; background-position: 5% 50%;}
.tools li ul li.technorati { background: url(../images/page-tools-icon-technorati.gif) no-repeat left; background-position: 5% 50%;}
.tools li ul li.stumble { background: url(../images/page-tools-icon-stumble.gif) no-repeat left; background-position: 5% 50%;}
.tools li ul li.last { background: url(../images/page-tools-icon-slashdot.gif) no-repeat left;  background-position: 5% 50%; border-bottom:1px solid #CCC; }
.tools li ul li a { padding: 15px; width:110px }
.spacing { padding: 2px; width:80px }

li.share { overflow:hidden; /*position:relative; left:3px;*/ }
li.share:hover .share-this { background:#FFF no-repeat 0 0; /*border-right:1px solid #CCC*/ }
/*li.share .share-this { z-index:500; position:relative; background-position:5px 50%; left:3px;}*/
li.share .share-this { /*padding:7px;*/ z-index:500; background-position:5px 50%; width:50px;}
li.share ul {	clear: both; margin:-3px 0 0 0; position:absolute; left:-999em; z-index:400; border-right:2px solid #ebebeb; border-bottom:2px solid #ebebeb; background:#FFF; padding:0; }
li.share:hover ul, li.iehover ul { left:auto; }

li.listen { overflow:hidden; /*position:relative; left:3px;*/ }
li.listen:hover .listen-this { background:#FFF no-repeat 0 0; /*border-right:1px solid #CCC*/ }
* html li.listen .listen-this { /*padding:7px;*/ z-index:500; background-position:5px 50%; margin:0; padding:0; width:60px;}
li.listen .listen-this { /*padding:7px;*/ z-index:500; background-position:5px 50%; width:50px;}
*+html li.listen ul {	clear: both; margin:-3px 0 0 0; position:absolute; left:-999em; z-index:400; border-right:2px solid #ebebeb; border-bottom:2px solid #ebebeb; background:#FFF; padding:0; }
li.listen ul {	clear: both; margin:-3px 0 0 0; position:absolute; left:-999em; z-index:400; border-right:2px solid #ebebeb; border-bottom:2px solid #ebebeb; background:#FFF; padding:0; }
li.listen:hover ul, li.iehover ul { left:auto; }
li.listen ul li {padding-left:5px;padding-right:5px; margin:0;}

#copyright{
	/*width:507px;*/
	border-bottom:1px solid #C1C2BF;
}
#copyright img{
	float:left;
	border:none;
	padding-right:10px;
}
#copyright p{
	padding-top:5px;
	margin-bottom:0px;
}

.contentitem {
	margin:5px 0px 10px 0px;
	text-align:center;
}
*html .first_paragraph 
{
    width:255px;
}
.first_paragraph 
{
    width:276px;
}


.box-gradient {
	width:507px;
	/*float:left;*/
	margin-bottom:7px;
	margin-top:10px;
}
.box-gradient h1{
	font-size:100%;
	padding-bottom:0;
	border-bottom:0;
}
.box-gradient em a{
	font-weight:normal;
}

/*___tab title on top of the box____*/
.box-gradient .tab {
	margin:0px 0 0 -3px;
	padding:4px 0 3px 10px;
	background: url(../images/tab-left.gif) no-repeat left -100px;
	clear:both;
	height:14px;	
}
.box-gradient .tab-news {
	margin:0px 0 0 0px;
	padding:0px 0 0px 0px;
	width: auto;
	clear: both;
	height:19px;	
}
* html .box-gradient .tab-news {
	margin:0px 0 0 0px;
	padding:0px 0 0px 0px;
	width: auto;
	clear: both;
	height:17px;	
}
.box-gradient .tab h1 {
	display:inline;
	color:#FFFFFF;
/*	font-size:100%; */
	font-size:11px;
	letter-spacing:0.5px;
	text-transform:uppercase;
	padding:4px 13px 3px 3px;
	background:url(../images/tab-right.gif) no-repeat right -100px;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	margin: 0px;
}

.box-gradient .tab img {
border:none 0pt;
float:right;
margin:0pt;
}

.box-gradient .tab-news h1 {
	/*display:inline;*/
	color:#FFFFFF;
/*	font-size:100%; */
	font-size:11px;
	letter-spacing:0.5px;
	text-transform:uppercase;
	padding:3px 3px 0px 3px;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	float: left;
	margin: 0;
	height: 16px;
	background:url(../images/tab-bg.gif) repeat-x left top;
}
.box-gradient .tab.bluetab
{
	background:url(../images/tab-left_blue.gif) no-repeat left -100px;	
}
.box-gradient .tab.bluetab h1 
{
	background:url(../images/tab-right_blue.gif) no-repeat right -100px;
}

.box-gradient .tab h2 {
	display:inline;
	color:#A6A6A3;
	font-size:100%;
	padding:8px 0px 0px 5px;
	font-weight:100;
	margin:0px;
}
.box-gradient .content {
	border:1px solid #BBBCB9;
	background:#fff url(../images/box-gradient-large.gif) no-repeat;
	background-position:top center;
	padding:10px;
	overflow:visible;
	
	font-size:12px;
}

#wrapper #bodytext .box-gradient .content.nobg,
#wrapper #col-mid .box-gradient .content.nobg {
	background:#fff none;
}

.box-gradient .promo-top {
	padding-bottom:6px;
	border-bottom:1px solid #A9AAA6;
}
.box-gradient .promo-top .blurb {
	float:left;
	width: 299px;
}
.box-gradient .promo-top .blurb h1{
/*	font-size:170%; */
	font-size:19px;
	margin:0px;
}
.box-gradient .promo-top .blurb p{
	margin:8px 0px 8px 0px;
	font-family:Arial, sans-serif, Verdana, Helvetica;
	line-height:130%;
/*	font-size:100%;*/
/* font-size:12px;  */
}

.box-gradient .promo-top .blurb p a
{
	font-size:11px;
}

.box-gradient .promo-top img{
	float:right;
	/*padding-left:12px;*/
	width: 170px;
	border:1px solid #c5c5c3;
}


.box-gradient .articleitem-large{
	/*width:480px;
	margin:12px;*/
	margin:12px 0;
	clear:both;
}
.box-gradient .articleitem-large .blurb h1{
 /*	font-size:130%; */
 font-size:15px;
	margin:0px 0px 5px 0px;
}
.box-gradient .articleitem-large .blurb p{
	margin:5px 0px 5px 0px;
	font-family:Arial, sans-serif, Verdana, Helvetica;
	font-size:12px;
}

/* Added by Mel, 02/07/2007 */
.box-gradient .articleitem-large .blurb p a
{
	font-size:11px;
}

.box-gradient .articleitem-large img{
	float:left;
	margin-right:12px;
	padding:1px;
	background-color:#FFFFFF;
	border:1px solid #c5c5c3;	
}

.box-gradient .articleitem-large .blurb
{
	float: right;
	width: 410px;
}

.articleitem-large a h1 span, .item-imgright a h1 span, .text a h1, .blurb a h1
{
    color:#13458B;
}

.content .links {
	/*width:100%;*/
	float:none;
}
.content .links ul{
	margin:0px;
	padding:0px;
	padding-left:0;
}
.content .links li{
	background-image:url(../images/home-latestnews-bullet.gif);
	background-repeat:no-repeat;
	line-height:130%;
	padding-bottom:5px;
	list-style:none;
	margin:0px;
	padding-left:12px;
	
	font-size:12px;

}
.content .links li a{
	font-weight:bold;
	font-size:12px
}

.box-gradient .nav ul{
	margin:0;
	padding:0;
	list-style:none;
	/*background-image:url(../images/home-articleoverviewlinkbar.gif);
	background-repeat:no-repeat;
    float:left;
	width:507px;*/
	font-weight:bold;
}
.box-gradient .nav li
{
    padding:0 0 0 10px;
  	margin:0 -1px 0 -3px;
	float:left;
    display:block;
	background:url(../images/tab-left.gif) no-repeat left top;
	font-size:12px;
	font-family:Arial, sans serif;
	font-weight:bold;
	text-transform:capitalize
}
.box-gradient .nav li a {
	float:left;
	padding:4px 14px 3px 3px;
    display:block;	
	background:url(../images/tab-right.gif) no-repeat right top;

}



.GreenTabStyle .ajax__tab_outer
{
    padding:0 0 0 10px;
  	margin:0 -1px 0px -3px;
	/*float:left;*/
    /*display:block;*/
	background:url(../images/tab-left_green.gif) no-repeat left top;
	font-size:12px;
	font-family:Arial, sans serif;
	font-weight:bold;
	text-transform:capitalize
}
.GreenTabStyle .ajax__tab_inner{
	/*float:left;*/
	padding:4px 14px 3px 3px;
    /*display:block;*/
	background:url(../images/tab-right_green.gif) no-repeat right top;

}
.GreenTabStyle .ajax__tab_inner {
	color:#000;
	text-decoration:none;
}

.GreenTabStyle .ajax__tab_active .ajax__tab_inner {
      background-position:100% -100px;
	  color:#FFF;
}

.GreenTabStyle .ajax__tab_active .ajax__tab_outer  {
      background-position:0% -100px;
	  color:#FFF;
}

.GreenTabStyle .ajax__tab_hover .ajax__tab_outer
{
	text-decoration: underline;	
}
.GreenTabStyle .ajax__tab_hover .ajax__tab_inner
{
	text-decoration: underline;	
}





/* bluey tabs */
.box-gradient .nav li.bluetab
{
	background:url(../images/tab-left_blue.gif) no-repeat left top;
}
.box-gradient .nav li.bluetab a
{
	background:url(../images/tab-right_blue.gif) no-repeat right top;
}
/*
.box-gradient .nav li.activebluetab {
      background:url(../images/tab-left_blue.gif) no-repeat left 100px;
	color:#FFF;
}
*/
.box-gradient .nav li:hover,
.box-gradient .nav li.over
{
	text-decoration: underline;	
}
.box-gradient .nav li.active 
{
      background-position:0% -100px;
      color:#FFF;
}
.box-gradient .nav li:hover a,
.box-gradient .nav li a:hover
{
	text-decoration: underline;	
}
.box-gradient .nav li.active a {
      background-position:100% -100px;
	  color:#FFF;
}

.box-gradient .nav li a{
	color:#000;
	text-decoration:none;
}
.box-gradient .text{
	float:left;
	width:275px;
	padding-left:12px;
}
.box-gradient .text h1{
	font-size:110%;
	text-transform:uppercase;
	margin:0px;
}
.box-gradient .text p{
	margin:5px 0px 5px 0px;	
}

/*Added by Mel, 02/07/2007 */
.box-gradient .text p a
{
	font-size:11px;
}

.box-gradient .text ul{
	list-style-image:url(../images/home-latestnews-bullet.gif);
	margin:0px;
	padding-left:18px
}
.box-gradient .text li{
	line-height:130%;
	padding-left:0px;
	
	font-size:12px;
}

/* Added by Mel, 02/07/2007 */
.box-gradient .text li a
{
	font-size:12px;
	font-weight:bold;
}

.box-gradient .promo-left {
	float:left;
/*	margin:15px 0px 0px 8px;*/
	width:178px;
	padding:0px 12px 0px 0px;
	font-family:Arial, sans-serif, Verdana, Helvetica;
	border-right:1px solid #C1C2BF;
}
.box-gradient .promo-left h1{
	margin:10px 0px 5px 0px;
	color:#26008D;
	font-size:100%;
}
.box-gradient .promo-left p{
	margin:0px;
}

/*___title inside the box____________*/
.content .title {
	margin:-8px -8px 5px -8px;
	padding:0 16px 0 0px;
	background:url(../images/red-headingbg.gif) repeat-x;
	background-position:top left;
	width:100%;
	/*display:block;
	width:100%;
/*	overflow:visible;*/	
}
.content .title h1 {
	background:none;
	display:block;
/*	font-size:110%; */
font-size:12px;

	color:#FFFFFF;
	margin:0px;
	padding:2px 0px 3px 10px;
	font-family:Arial, sans-serif, Verdana, Helvetica;
	text-transform:uppercase;	
	font-weight:bold;
}
.content .blue {
	background:url(../images/blue-headingbg.gif) repeat-x;
}
.content .green {
	background:url(../images/green-headingbg.gif) repeat-x;
}
.content .productsitem{
	padding:10px 0px 10px 0px;
	clear:both;
}
.content .productsitem img {
	float:left;
	margin-right:15px;
	/*width:107px;
	text-align:center;*/
}
.content .productsitem p{	
	margin:2px 0px 2px 0px;
/*	font-weight:bold; */
font-weight:normal;

font-size:11px;
}
.content .productsitem a{	
	/*color:#26008D; */
	color:#13458B;
	text-decoration:none;
	
	font-weight:bold;
	font-size:11px;
}
.content .productsitem p a:hover{	
	text-decoration:underline;
}

.content .downloaditem{
	padding:8px 0px 5px 0px;
	clear:both;
}
.content .downloaditem img{
	float:left;
	padding:1px 10px 0px 0px
}
.content .downloaditem .description h2{
	font-size:100%;
	margin:0px;
}
.content .downloaditem .description h2 a{
/*	color:#26008D; */
color: #13458B;
	
	text-decoration:none;
	
	font-size:11px;
	font-weight:bold;
}
.content .downloaditem .description h2 a:hover{
/*	color:#26008D; */
	text-decoration:underline;
}
.content .downloaditem .description{
	float: left;
	font-size: 11px;
	width: 240px;
	margin: 0px;
}
.content .downloaditem .description p{
	padding: 0px;
	margin: 0px;
}



/*___box gradient in the mid column_____*/
#col-mid .box-gradient {
	width:300px;
}

#bodytext .box-gradient.small {
	width: 100%;
}
#bodytext .box-gradient h1.small {
	font-size: 100%;
	border: 0;
	padding: 2px 0px 3px 10px;
}

#col-mid .box-gradient .content {
	background:#fff url(../images/box-gradient-small.gif) no-repeat;
}


/* Contain the floats using the :after method */
.content:after {
	content: ".";  
	display: block; 
	height: 0; 
	clear: both; 
	visibility:hidden;
}

/*  \*/
.content {
	height: 1%;
}
/*  */

/* End float containing rules */


.box-stroke {
	margin:0px 0px 10px 0px;
	width:507px;	
}
.box-stroke .tab {
	margin:0px 0 -1px -3px;
	padding:4px 0 1px 10px;
	background:url(../images/tab-left.gif) no-repeat left -100px;	
}
.box-stroke .tab h1 {
	display:inline;
	color:#FFFFFF;
	font-size:100%;
	text-transform:uppercase;
	padding:4px 12px 1px 3px;
	background:url(../images/tab-right.gif) no-repeat right -100px;
	
	font-family:Arial, sans serif;
	font-size:12px;
	font-weight:bold;
}
.box-stroke .tab h2 {
	display:inline;
/*	color:#A6A6A3;*/
	color:#999999;
	
	/*font-size:100%; */
	font-size:12px;
	
	padding:8px 0px 0px 5px;
	font-weight:100;
	margin:0px;
	
	font-family:Arial, sans serif;
	
}
.box-stroke .content {
	border-top:1px solid #BD0014;
	border-bottom:1px solid #A9AAA6;
	margin-top:1px;
	padding:8px 0;
}

.content h2{
	margin:10px 0;
/*	color:#311699; */
color:#000000;

/*	font-size:160%; */
font-size:15px;
	font-weight:bold;
	
}
.content p{
	margin:5px 0;

}

.content .articleitem-small{
	float:left;
	width:220px;
	margin:10px 4px 5px 4px;
}
.content .articleitem-small .description
{
	float: left;
	width: 155px;
}
.content .articleitem-small .description h1, .content .articleitem-small h1{
	background-image:none;
	float:none;
/*	color:#B8001D; */
color:#000000;
	
	text-transform:none;
	text-indent:0px;
	margin:0px 0px 4px 0px;
	padding:0px;
	
/*	font-size:1.0em; */
font-size:11px;
font-weight:bold;

	line-height:130%;
	
}
.content .articleitem-small .description p{
	margin:0px;
	
	font-size:11px;
}
.content .articleitem-small img {
	float:left;
	margin-right:10px;
	border:1px solid #C1C2BF;
}


.title.blog {
	background-image:url(../images/mid-blog-headerbg.gif);
	background-repeat:no-repeat;
	background-position:top left;
	margin:0;
	padding:0;
	height:34px;
	z-index:100;
}
.title.blog h1{
	font-size:130%;
	font-weight:bold;
	color:#000;
	padding:12px 0 0 10px;
	margin:0;
	text-transform:uppercase;
}
#col-mid #blog .content{
	border:1px solid #C8C9C6;
	border-top:none;
	width:298px;
	background-image:url(../images/box-gradient-small.gif);
	background-repeat:repeat-x;
	margin-right:2px;
	padding-top:13px;
	float:left;
	padding-bottom:3px;
}
.content.blogitem,
#col-mid .box-gradient .content.blogitem {
	background-position:left -2px;
	border-top:0;
	margin:0 ;
}
.content.blogitem h1{
	color:#B8001D;
	font-size:180%;
	text-transform:uppercase;
	margin:0px 0px 1px 0px;
}
.content.blogitem h3{
	margin:0px;
	color:#888985;
	font-size:110%;
	font-weight:100;
}
.content.blogitem h4{
	margin:15px 0px 5px 0px;
	color:#26008D;
	font-size:100%;
	font-family:Arial, sans-serif, Verdana, Helvetica;
}
.content .rightcol{
	width:75%;
	float:right;
}
.content.blogitem img{
	border:1px solid #B2B3B0;
}


.content .item-imgright{
/* background-color:#FFFFFF; */
	margin-top:4px;
	padding:8px 0px 0px 0px;
}
.content .item-imgright h1{
	font-size:110%;
	margin:0px 0px 5px 0px;
}
.content .item-imgright p{
	margin:5px 0px 5px 0px;
	font-family:Arial, sans-serif, Verdana, Helvetica;
}
.content .item-imgright img{
	float:right;
	padding-left:15px;
}

.content .marketitem {
	font-size:100%;
	margin-bottom:15px;
	margin-top:10px;
	font-family:Arial, sans-serif, Verdana, Helvetica;
}

.content .marketitem h1{
	background-image:none;
	text-transform:none;
	margin:0px;
	padding:0px;
	font-size:100%;	
}
.content .marketitem p{
	margin:3px 0px 3px 0px;
	padding:0px;	
}
.content .marketitem p a{
	color:#545551;
}
.content .about{
	margin-top:10px;
	padding-top:4px;
	border-top:1px solid #C0C0BE;
	text-align:right;
	font-weight:bold;
	font-family:Arial, sans-serif, Verdana, Helvetica;
	font-size:90%;
}


.content .item {
	clear:both;
	padding-top:5px;
	padding-bottom:5px;
}

.content ul.rss{
	padding:0px;
	margin:0px;
}

.content ul.rss li{
	list-style:none;
	float:left;
	background-image:url(../images/page-tools-rssicon.gif);
	background-repeat:no-repeat;
	line-height:10px;
	font-weight:bold;
	margin-bottom:5px;
}
.content ul.rss li a{
	padding:4px 0px 5px 20px;
	width:72px;
	display:block;
	margin:0px;
}
html>/**/body .content ul.rss li a{
	/*padding:4px 0px 20px 20px;*/
}
.content ul.tools{
	padding:0px;
	margin:0px 0px 0px 95px;
	line-height:22px;
	/*height:22px;*/
}
html>/**/body .content ul.tools{
	/*padding:0px 0px 0px 95px;*/
}
.content ul.tools li{
	list-style:none;
	float:left;
}
html>/**/body .content ul.tools li{
	/*background-color:#FFFFFF;
	line-height:0px;*/
}
.content ul.tools li a{
	background-color:#FFFFFF;
}
.content ul.tools li a:hover{
	background-color:#EAEAEA;
	float:left;
}



.content .twocol-left{
	float:left;
	width:48%;
	padding-right: 6px;
}

.content .twocol-right{
	float:left;
	width:48%;
	padding-left: 6px;
}

hr {
	color:#C5C5C3;
	background-color:#C5C5C3;
	height:1px;
	border:0;	
	margin:.3em 0 .6em 0;
}
hr.dotted {
	/*background-image:url(../images/list-article-divider.gif);*/
	border-top:1px dotted #C5C5C3;
	
}
* html hr.dotted {
	
}

/* LIST PAGE STYLES */
/*#list #bodytext #maintext{
	border:1px solid #BBBCB9;
	background-image:url(../images/list-maintext-bg.gif);
	background-repeat:no-repeat;
	width:505px;
	overflow:auto;
	margin-top:10px;
}
#list #bodytext #maintext .promoarticle{
	width:480px;
	margin:12px 12px 0px 12px;
}
#list #bodytext #maintext .promoarticle h1{
	font-size:160%;
	margin:0px;
}
#list #bodytext #maintext .promoarticle  p{
	margin:8px 0px 8px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:130%;
	font-size:100%;
}
#list #bodytext #maintext .promoarticle img{
	float:left;
	padding:2px;
	margin-right:10px;
	background-color:#FFFFFF;
	border:1px solid #C5C5C3;
	margin-bottom:15px;
}
#list #bodytext #maintext .article{
	border-top:1px solid #C5C5C3;
	margin:0px 12px 12px 12px;
}
#list #bodytext #maintext .item{
background-color:#FFFFFF;
	margin-top:4px;
	padding:8px 12px 0px 12px;
}
#list #bodytext #maintext .item h1{
	font-size:110%;
	margin:0px 0px 5px 0px;
}
#list #bodytext #maintext .item p{
	margin:5px 0px 5px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#list #bodytext #maintext .item img{
	float:right;
	padding-left:12px;
}
#list #marketplace{
	border:1px solid #C0C0BE;
	background-image:url(../images/list-marketplace-bg.gif);
	background-repeat:no-repeat;
	padding:2px;
	background-position:0px 2px;
	float:left;
	padding-bottom:5px;
	margin-bottom:10px;
	margin-top:10px;
	width:501px;
}
#list #marketplace h1{
	background-image:url(../images/mid-red-headingbg.gif);
	font-size:100%;
	color:#FFFFFF;
	margin:0px;
	padding:2px 0px 3px 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#list #marketplace .item{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	padding:10px 10px 0px 8px;
}
#list #marketplace .item h1{
	background-image:none;
	text-transform:none;
	margin:0px;
	padding:0px;	
}
#list #marketplace .item p{
	margin:3px 0px 3px 0px;
	padding:0px;	
}
#list #marketplace .item p a{
	color:#545551;
}
#list #marketplace .about{
	margin-top:10px;
	padding-top:4px;
	border-top:1px solid #C0C0BE;
	text-align:right;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:90%;
	padding-right:8px;

}*/
/* PAGE STYLES */
/*#page #maintext{
	font-size:110%;
	width:507px;
	line-height:130%;
	margin-top:15px;
}
#page #maintext h1{
	font-size:180%;
	padding-bottom:18px;
	border-bottom:1px solid #C1C2BF;
}
#page #maintext em a, #page #maintext #copyright a{
	font-weight:bold;
}
#page #maintext #copyright{
	width:507px;
	border-bottom:1px solid #C1C2BF;
}
#page #maintext #copyright img{
	float:left;
	border:none;
	padding-right:10px;
}
#page #maintext #copyright p{
	padding-top:5px;
	margin-bottom:0px;
}
#page #relatedarticle, #page #relatedtools{
	border:1px solid #C0C0BE;
	background-image:url(../images/box-gradient-small.gif);
	background-repeat:no-repeat;
	padding:2px;
	background-position:0px 2px;
	float:left;
	padding-bottom:10px;
	margin-top:10px;
	width:294px;
}
#page #relatedarticle h1, #page #relatedtools h1{
	background-image:url(../images/mid-red-headingbg.gif);
	font-size:110%;
	color:#FFFFFF;
	margin:0px;
	padding:2px 0px 3px 10px;
	width:284px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#page #relatedarticle ul{
	margin:0px;
	padding:0px;
	list-style:none;
	list-style-image:url(../images/home-sponserlinks-bullet.gif);
	padding:10px 18px 0px 22px;
	_padding:10px 18px 0px 28px;
}
#page #relatedtools ul#rss{
	margin:0px;
	padding:15px 0px 0px 18px;
}
#page #relatedarticle li{
	padding-bottom:5px;
	font-weight:bold;
}

#page #relatedtools #rss li{
	
	list-style:none;
	float:left;
	
	background-image:url(../images/page-tools-rssicon.gif);
	background-repeat:no-repeat;
	line-height:10px;
	font-weight:bold;
	

}
#page #relatedtools #rss li a{
	padding:4px 0px 5px 20px;
	width:72px;
	display:block;
	margin:0px;
}
html>body #page #relatedtools #rss li a{
	padding:4px 0px 20px 20px;
}
#page #relatedtools ul#tools{
	margin:0px;
	padding:12px 0px 0px 95px;
}
html>body #page #relatedtools ul#tools{
	padding:0px 0px 0px 95px;
}
#page #relatedtools #tools li{
	list-style:none;
	float:left;
}
html>body #page #relatedtools #tools li{
	background-color:#FFFFFF;
	line-height:0px;
}
#page #relatedtools #tools li a{
	background-color:#FFFFFF;
}
#page #relatedtools #tools li a:hover{
	background-color:#EAEAEA;
	float:left;
}*/
/* MID COL STYLES - HOME */
#col-mid{
	width:300px;
	padding-right:4px; 

	float:left;	
	padding-top: 32px;
	/*background-image:url(../images/bodytext-bg.gif);
	background-repeat:repeat-x;*/
}
/*#col-mid .advertisement{
	margin:8px 0px 6px 114px;
}
#col-mid #blog{
	margin-top:5px;
}
#col-mid #blog .header{
	background-image:url(../images/mid-blog-headerbg.gif);
	background-repeat:no-repeat;
	height:34px;
}
#col-mid #blog .header h1{
	text-transform:uppercase;
	font-size:130%;
	padding:12px 0px 0px 10px;
	margin-bottom:0px;
}
#col-mid #blog .content{
	border:1px solid #C8C9C6;
	border-top:none;
	width:298px;
	background-image:url(../images/box-gradient-small.gif);
	background-repeat:repeat-x;
	margin-right:2px;
	padding-top:13px;
	float:left;
	padding-bottom:3px;
}
#col-mid #blog .content h1{
	color:#B8001D;
	font-size:180%;
	text-transform:uppercase;
	margin:0px 0px 1px 0px;
}
#col-mid #blog .content h2{
	margin:0px;
	color:#888985;
	font-size:110%;
	font-weight:100;
}
#col-mid #blog .content h3{
	margin:15px 0px 5px 0px;
	color:#26008D;
	font-size:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#col-mid #blog .content p{
	font-size:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#545551;
	margin:5px 0px 5px 0px;
}
#col-mid #blog .content a{
	color:#26008D;
	text-decoration:none
}
#col-mid #blog .content a:hover{
	text-decoration:underline;
}
#col-mid #blog .content .photo{
	float:left;
	width:79px;
	text-align:center;
}
#col-mid #blog .content .photo img{
	border:1px solid #B2B3B0;
}
#col-mid #blog .content .article{
	float:left;
	width:203px;
}
#col-mid #promo{

}
#promo img{
	margin-top:10px;
}
#col-mid #top10downloads{
	margin-top:6px;
	float:left;
	margin-bottom:10px;
	border:1px solid #C0C0BE;
	padding:2px;
}
#col-mid #top10downloads  h1{
	background-image:url(../images/mid-blue-headingbg.gif);
	font-size:110%;
	color:#FFFFFF;
	margin:0px;
	padding:2px 0px 3px 10px;
	width:284px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#col-mid #top10downloads .item{
	padding:8px 0px 5px 0px;
	clear:both;
}
#col-mid #top10downloads .item img{
	float:left;
	padding:1px 10px 0px 10px
}
#col-mid #top10downloads .item h2{
	font-size:100%;
	margin:0px;
}
#col-mid #top10downloads .item h2 a{
	color:#26008D;
	text-decoration:none;
}
#col-mid #top10downloads .item h2 a:hover{
	color:#26008D;
	text-decoration:underline;
}
#col-mid #top10downloads .item p{
	margin:0px;
}
#col-mid #hotproducts, #col-mid #focuscentre{
	border:1px solid #C0C0BE;
	background-image:url(../images/box-gradient-small.gif);
	background-repeat:no-repeat;
	padding:2px;
	background-position:0px 2px;
	float:left;
	padding-bottom:10px;
	margin-bottom:10px;
}
#col-mid #hotproducts h1, #col-mid #focuscentre h1 {
	background-image:url(../images/mid-red-headingbg.gif);
	font-size:110%;
	color:#FFFFFF;
	margin:0px;
	padding:2px 0px 3px 10px;
	width:284px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#col-mid #hotproducts .item{
	padding:10px 0px 10px 0px;
	clear:both;
}
#col-mid #hotproducts .product{
	float:left;
	width:107px;
	text-align:center;
}
#col-mid #hotproducts .description{	
	float:left;
	width:177px;
	padding-right:10px;
}
#col-mid #hotproducts .description p{	
	margin:2px 0px 2px 0px;
	font-weight:bold;
}
#col-mid #hotproducts .description a{	
	color:#26008D;
	text-decoration:none;
}
#col-mid #hotproducts .description a:hover{	
	text-decoration:underline;
}
#col-mid #focuscentre h2{
	margin:10px;
	color:#311699;
	font-size:160%;
}
#col-mid #focuscentre p{
	margin:5px 8px 5px 10px;

}*/
/* RIGHT COL STYLES */
#col-right{
	width:150px;
	float:left;	
	/*background-image:url(../images/bodytext-bg.gif);
	background-repeat:repeat-x;*/
	padding-top:32px;
	padding-right:0px;
	text-align:center;
}
* html #col-right img.promoboxtop {
	margin-bottom:-3px;
}
#col-right #promobox{
	text-align:center;
	border:1px solid #9C9C99;
	width:131px;
	margin:0;
	padding:0;
	margin-bottom:10px;
	padding-bottom:5px;
	_padding-bottom:2px;
}
#col-right #promobox h1{
	font-size:110%;
	color:#2C00A3;
	text-align:left;
	margin:6px 7px 6px 7px;
}
#col-right #promobox p{
	text-align:left;
	margin:0px 7px 5px 7px;
	font-size:12px;
}
#col-right #promobox a{
/*	color:#26008D; */	
	color:#13458B;
	
	font-size:12px;
	font-weight:bold;
}
#col-right #promobox a:hover{
/*	color:#130046; */
}

#nav-2ndlevel{
	clear:both;
	font-size:100%;	
	display:block;
	float:left;
	width:1000px;
	background-image:url(../images/nav-2ndlevelbg.gif);
	border-bottom:1px solid #a7a7a7;
		
}
#nav-2ndlevel ul{

	height:27px;
	margin:0px;
	padding-left:4px;
	list-style:none;
}
#nav-2ndlevel li{
	float:left;
}
#nav-2ndlevel li a{
	color:#4C4C48;
	padding:7px 7px 6px 4px;
	display:block;
	text-decoration:none;
	background-image:url(../images/nav-2ndlevelline.gif);
	background-position:right;
	background-repeat:no-repeat;
}
#nav-2ndlevel li a:hover{
	text-decoration:underline;
}
/* FOOTER & SPONSERLINK STYLES */
#sponsoredlinks{
	margin-top:10px;
	background-image:url(../images/home-sponserlinks-bg.gif);
	background-repeat:repeat-x;	
	clear:both;
	text-align:left;
	padding:10px 10px 5px 15px;
}

#sponsoredlinks h1{
	font-size:110%;
	text-transform:uppercase;
	margin:0px 0px 10px 0px;
}
#sponsoredlinks ul{
	margin:0px;
	padding:0px;
	list-style:none;
	list-style-image:url(../images/home-sponserlinks-bullet.gif);
	padding-left:20px;
	/*_padding-left:16px;*/
}
#sponsoredlinks li{
	padding-bottom:5px;
	font-weight:bold;
}

/* ... */

.sponsoredlinks{
	/*margin-top:10px; */
	background-image:url(../images/home-sponserlinks-bg.gif);
	background-repeat:repeat-x;	
	clear:both;
	text-align:left;
	padding:5px 10px 5px 15px;
	/*height:318px;*/
	margin-top:0px;
	/*_padding-top:10px;
	_padding-bottom:0px;
	_height:300px;
	_margin-bottom:0px;*/
}
.sponsoredlinks h1{
	font-size:110%;
	text-transform:uppercase;
	margin:0px 0px 10px 0px;
	color:#000000;
}
.sponsoredlinks ul{
	margin:0px;
	padding:0px;
	list-style:none;
	list-style-image:url(../images/home-sponserlinks-bullet.gif);
	padding-left:20px;
	/*_padding-left:16px;*/
}
.sponsoredlinks li{
	padding-bottom:5px;
	font-weight:bold;
}

/* ... */



#footer{
	clear:both;
	text-align:center;
	font-family:Arial, sans-serif, Verdana, Helvetica;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	/*_height:384px;
	_padding-top:10px;
	_padding-bottom:10px;
	_bottom:0px;*/
}
*:first-child+html #footer{ 
	padding-left:1px;
}
#footer .tools{
	background-image:url(../images/footer-toolsbg.gif);
	background-repeat:repeat-x;
	background-position:top;
	border-top:1px solid #898A86;
	line-height:20px;
	color:#13458B;
	/*_top:-22px;
	_margin-bottom:-10px;*/
}
#footer .tools a{
	color:#13458B;
	text-decoration:none;
}
#footer .tools a:hover{
	text-decoration:underline;
}
#footer .text{
	background-image:url(../images/footer-textbg.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
	padding:10px 0px 10px 0px;
	float:left;
	width:100%;
	border-top:1px solid #868488;
	/*_margin:0px 0px -10px 0px; */
	/*_height:42px;
	_padding-top:10px;
	_padding-bottom:10px;*/
	/*_bottom:0px;*/
	/*_position:relative;
	_bottom:-22px;*/
}
#footer .text p{
	margin:0px;
	color:#FFFFFF;
}
#footer .text a{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
#footer .text a:hover{
	text-decoration:underline;
}


.clearing {
	clear:both;
	height:0;
	line-height:0;
	margin:0;
	padding:0;
}
*html .clearing {
	display:inline;
}

/* stuff specific to the search page */
/* we need some kind of sub heading */
.searchfilter h2
{
	font-size: 110%;
	text-transform: uppercase;
	color: Black;
}
/* set the style of the clear button to be somewhat unique */
.searchfilter h2 .clearfilter
{
	padding-left: 10px;
	font-size: 80%;
}

/* set things bold when they're selected, messy selectors because the default ones are so damn specific... */
.searchfilter .content .links .activeCategoryHighlight a, .searchfilter .activeCategoryHighlight
{
	font-weight: bold;
}
.searchfilter .content .links li.activeCategoryHighlight
{
	background-image:url(../images/home-latestnews-bullet.gif);
}

/* change defaults for the list a bit for the search filter */
.searchfilter .content .links li a
{
	font-weight: normal;
}
.searchfilter .content .links li
{
	background-image:url(../images/home-sponserlinks-bullet.gif);
}
/* add some padding beside search filter items for the numbers */
.searchfilter ul li a
{
	margin-right: 7px;
}


/* set a highlight for the search results word match */
.searchresults .item-imgright b
{
	background-color: Yellow;
}

/* ad hack */
#col-mid .ad
{
	/*
	margin-top: 10px;
	padding-top: 20px;
	*/
}

/* class used for captions in news stories */
.artCaption
{
	font-style: italic;
}
/* for the paging control */
.paging
{
	margin: 10px auto;
	text-align: center;
	padding-bottom: 1px;
}

.paging a
{
	cursor: pointer;
}

.paging .selectedPage, .unselectedPage
{
	font-weight: bold;
	padding: 1.5px 6px;
	border: 1px solid #c3c3c3;
}

.paging .selectedPage
{
	color: white;	
	background: url(../images/red-headingbg.gif) repeat-x;
}

.paging .unselectedPage
{
	color: #c3c3c3;	
	background-color: white;
}

/* news list */
.newsListDate
{
	color: #777777;
	float: left;
	width: 70px;
	padding-right: 12px;
}
.newsListHeading
{
	font-weight: bold;
	padding-right: 12px;
	float: left;
	width: 385px;
}
.earlierNews
{
	font-weight: bold;
	margin-top: 8px;
}

a img
{
	border: none;
}


/*--------------
EMAIL
--------------*/

table.form tr th {
    text-align: left;
    padding-right: 10px;
}

table.form tr th, table.form tr td {
    vertical-align: top;
    padding-bottom: 5px;
}

table.form tr th abbr {
    color: maroon;
}

span#RequiredFootnote {
    color: maroon;
}

div#details img {
    margin-right: 15px;
    float: left;
}

#details {
    border-top: solid 1px #DDDDDD;
    border-bottom: solid 1px #DDDDDD;
    padding-top: 10px;
    padding-bottom: 10px;
    float: left;
}

div#details div {
    float: left;
}

div#details h4 {
    margin: 0px;
}

/* style for our tag cloud */
.tagcloud
{
	text-align: center;
}

.tagcloud a
{
	vertical-align: middle;
	padding: 2px 5px 5px 0px;
}

#poll
{
	border-bottom: 1px dotted #cccccc;
	font-size: 8pt;
}

#poll h2
{
	font-size: 8pt;
}

.newsimage{
	margin-bottom: 12px;
	border: 1px solid gray;
	padding:2px 0px;
	background-color: white;
	text-align: center;
	float: right;
	width: 218px;
}

.newsimage-source{
	color: #666666;
	padding-top: 5px;
	text-align: right;
	font-size: 8px;
}

.hotproducts 
{
	clear: both;
}

.hotproducts img
{
	float: left;
}

.hotproducts .text
{
	float: right;
	width: 369px;
}

.content .hotproduct .image
{
	float: right;
	text-align: center;
	margin:0px 0px 12px 12px;
	padding: 0px 0px 5px 0px;
	border: 1px solid #cccccc;
}

.content .hotproduct .row
{
	clear: both;
	padding: 5px 0px;
}

.content .hotproduct .left
{
	float: left;
	font-weight: bold;
	width: 75px;
}

.content .hotproduct .right
{
	float: left;
	padding-left: 12px;
}

.content .hotproduct h2
{
	clear: both;	
	padding-top: 15px;
}

.content .hotproduct .section
{
	padding-bottom: 10px;
}

.content .hotproduct .moreinfo
{
	clear: both;
	margin-top: 40px;
}

.FilterDeleteImage
{
	padding-left: 10px;
}


#news-stories p
{
	margin: 5px 10px 0px 0px;
}

#news-stories .order
{
	padding: 0px 10px 0px 0px;
}

/*********************
SPECIAL REPORTS
*********************/
#special-reports .blurb h1
{
	padding: 0;
	margin: 0;
	border: 0;
	font-size: 15px;
}

#special-reports img
{
	float: left;
	margin:5px 12px 0px 7px;
}

#special-reports .blurb
{
	float: left;
	width: 715px;
	margin-top: 3px;
}

.separator
{
	clear: both;
	margin-bottom: 10px;
	border-bottom: 1px dotted #cccccc;
}

.netseminar h2
{
	margin: 0;
}

.netseminar .details
{
	margin-top: 5px;
	margin-bottom: 5px;
	font-style: italic;
}